NOHUP(1)

NAME
nohup - invoke a command immune to hangups

SYNOPSIS
nohup command [arg ...]

DESCRIPTION
The nohup utility invokes command with its arguments and at this time sets the signal SIGHUP to be ignored. The signal SIGQUIT may also be set to be ignored. If the standard output is a terminal, the standard output is appended to the file nohup.out in the current directory. If standard error is a terminal, it is directed to the same place as the standard output.

Nohup exits 1 if an error occurs, otherwise the exit status is that of command.

ENVIRONMENT
The following variable is utilized by nohup.

HOME
    If the output file nohup.out cannot be created in the current directory, the nohup utility uses the directory named by HOME to create the file.

SEE ALSO
signal(3)

STANDARDS
The nohup command is expected to be p1003.2 compatible.